body {
	background-color: #000000;
	background-image: url(back.jpg)
}
body, td {
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	color: #cccccc;
}

body:after {
	color: black;
	background-color: white;
	padding: 3px;
	content: "Best viewed with CTRL+A";
}

P {
	line-height: 20px;
}

a:link, a:visited { color: #acfdfa }

a:active { color: #ff0000 }

a:hover {
	color: #0066ff;
	text-decoration: none;
	background-color: #fafafa;
	cursor: url(rockhand.ani),pointer !important;
}

SMALL {
	font-family: verdana, arial, helvetica;
	font-size: 10px;
}

me {
	content: url("data:image/gif;base64,/9j/4AAQSkZJRgABAQIAHAAcAAD//gAXQ3JlYXRlZCB3aXRoIFRoZSBHSU1Q/9sAQwAIBgYHBgUIBwcHCQkICgwUDQwLCwwZEhMPFB0aHx4dGhwcICQuJyAiLCMcHCg3KSwwMTQ0NB8nOT04MjwuMzQy/9sAQwEJCQkMCwwYDQ0YMiEcITIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIy/8AAEQgAQABAAwEiAAIRAQMRAf/EABoAAAMBAQEBAAAAAAAAAAAAAAUGBwQDAAL/xAAyEAACAQMCBAQEBAcAAAAAAAABAgMABBEFEhMhMUEGFCJRMmFx8IGRscFCUnKh0eHx/8QAFwEBAQEBAAAAAAAAAAAAAAAAAgMEAf/EAB4RAAIDAAMAAwAAAAAAAAAAAAABAhEhAxIxBFFh/9oADAMBAAIRAxEAPwCbWs5tn4g+IKcUPtG4ryySl9zuACDXW4bZEx+Rrf4a0aTXYGjRsBCTg9zUYYrN3y7lyqIM1KRjcsEzwiBsHbFZEgd3QgdelOd34A1SBN7Rq6Hn6DnFDZNLmsZ0BUjJ6MMFTVItMyyi16Z7awfy5lA5L1BFavLRyRb4xgqcsv7006VFaavp7w8re/Rcg9FkP+6VblJbGaQFSGQ4K/KkmFo6WMrW12rL1B/OmPUZRLEhHQjOaVFcmQNnIbrRmGRpYNrfEp70ZeHKMWu2lvHbQwW+N4XLkczk1t8Al7W5lh78nA9xXG4sxHD6QTg5Y9STWe3u5tNvYLi2VWcZVlPLPyqUFcKRpnO+Tsy42eJI1JHLpzofrvg+x1iLiIxt5hzDD4T9R/ihWi+KTdLHFJavG7EKTkEKen61t1Wz1m5D77oR20beqK3zvcf1Hp+VdjnopU/Cay+Y0bVCrY3RMVPcHnRHX7aG+sY9StUADYV1HY1v1rQAsDXkQmaJmO4SHJXly7c/+UM0q6Tydxp04JRlJBHUD3H0605faJKNYxUhG2Z4wMAcxmiUVwVVW9uvzrjcKsMkmQC+cEjv99a4RSbkIHxDPL3pEmqHMWwkjcKOQQmk25G29kjORgbhVF0VEu5ZwM+mEt/cUiavBwtQlkX+ElRWXhw0cmjpphhvNPh1GDG9cOwHuDk/oaoTzLEEm2ltyjOPpUI0TV201zDI5W2nO0n+Qnoao0GtXN0ODdz28axkKV3bTjHI4zzFW66OM01Q3SPbXtq8Lpyde4x+NSC9t5dM1KQDlJbSbhy+Jc/f51VoryWWJTFCrRqMZPpz9M0heOgglaaMYkPb6jB/Su/gJMUdeEcV/KsIGz0sPlkA/uaEW8jJeMBz5giiV9CZLETnJbAyc5z2oeVzAJVPqA25Ap0Z27Kt4cK2z3kg9R4JAHuSRSZr8PBmKH4iMtj3zT34Oh411cbuych+NBPGGlFL5nCZ3sScdzWZZTLXtChb6TJeW4CKc4yDtyOvejPh15LSU2V5cji8hGQeZHtg+1OHge2hitLiYkcONcszduWTSTraQ6vqM95JGYmL71KHaye37VaMZSfoHNRKVDdWttZb/MFsDnuPekPxNeeYkdlAyyEAZ6D7BobFx0QcW5uJBnI3tXEHj27S4YKx5ZPMg+9UUK1gfI5Yj1vCZLZVfBVlJAzX3DoTcRuBOEi65YfeRRCxs08lC0jKV6gE4GT0rdFCIy8hkGMkDPMEewPtVeqaJWf/2Q======");
}
img {
	border: 0px;
}
